<template>
  <div class="page">
    <div class="head">
      <div class="text_left">
        <span>2023-08-01</span>
        <span>17:18:29</span>
        <span>星期三</span>
      </div>
      <div class="text_right">
        <span>刷新时间：10s</span>
      </div>
    </div>
    <router-view style="height: 90%"></router-view>
  </div>
</template>

<script>
window.$ = window.jQuery = require('materialize-css/node_modules/jquery/dist/jquery.js')
require('materialize-css')
export default {
  name: 'app',
  //  页面加载之前
  created() {
  },
  //  页面加载后
  mounted() {
    this.$router.push("/index");
  }
}
</script>

<style>
@import "../../../node_modules/materialize-css/bin/materialize.css";

#app {
}

@media only screen and (max-width: 992px) {
  header, main, footer {
    padding-left: 0;
  }
}
</style>
